# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  page_collection: one
  user: one
  approved_at: 2020-07-12 02:12:35

two:
  page_collection: two
  user: two
  approved_at: 2020-07-12 02:12:35
